<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Layout.contactSheet</key>
	<string>Provini a contatto</string>
	<key>Layout.script</key>
	<string>Script</string>
	<key>Layout.shotList</key>
	<string>Lista scatti</string>
	<key>Layout:</key>
	<string>Layout:</string>
	<key>Preparing.message</key>
	<string>Rendering miniatura</string>
	<key>Preparing.title</key>
	<string>Preparazione per la stampa</string>
</dict>
</plist>
